Loading...
Searching...
No Matches
fxpt_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for fxpt_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fxpt = R"doc()doc"
static const char * | __doc_gr_fxpt_fxpt_0 = R"doc()doc"
static const char * | __doc_gr_fxpt_fxpt_1 = R"doc()doc"
static const char * | __doc_gr_fxpt_float_to_fixed = R"doc()doc"
static const char * | __doc_gr_fxpt_fixed_to_float = R"doc()doc"
static const char * | __doc_gr_fxpt_sin = R"doc()doc"
static const char * | __doc_gr_fxpt_cos = R"doc()doc"
static const char * | __doc_gr_fxpt_sincos = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fxpt

const char* __doc_gr_fxpt = R"doc()doc"

static

## __doc_gr_fxpt_cos

const char* __doc_gr_fxpt_cos = R"doc()doc"

static

## __doc_gr_fxpt_fixed_to_float

const char* __doc_gr_fxpt_fixed_to_float = R"doc()doc"

static

## __doc_gr_fxpt_float_to_fixed

const char* __doc_gr_fxpt_float_to_fixed = R"doc()doc"

static

## __doc_gr_fxpt_fxpt_0

const char* __doc_gr_fxpt_fxpt_0 = R"doc()doc"

static

## __doc_gr_fxpt_fxpt_1

const char* __doc_gr_fxpt_fxpt_1 = R"doc()doc"

static

## __doc_gr_fxpt_sin

const char* __doc_gr_fxpt_sin = R"doc()doc"

static

## __doc_gr_fxpt_sincos

const char* __doc_gr_fxpt_sincos = R"doc()doc"

static